<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <mi-mensaje msj="Hola, soy un mensaje"> aqui</mi-mensaje>
    <mi-mensaje casi-visible msj="Hola, soy un mensaje casi visible"></mi-mensaje>
    <script src="JS.js"></script>
</body>
</html>